Subject: Borderlinx - Audit - Ajay - April 30, 2018
From: Subir Chakma <[email-masked]>
To: Ajay Tariyal <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 30 Apr 2018 14:02:09 +0000

Hello Ajay,

I went through some of your DSAT chats and sharing my feedback on them. Though some of your chats were excellent, I came across some equally mishandled chats of yours. Please review them closely and confirm that you understand and will improve on them going forward.

Chat ID: P79W8XQAJP
Remark: Absolutely unprofessional handling at the end. Such approach are not accepted by any company.
Firstly, asking them again & again to read your message is itself considered impolite. You should always try to re-phrase in another way, same message.
Secondly, yelling at the customer is unacceptable at any level in customer service. I need explanation on this.
Thirdly, terminating a chat whereas the customer is not abusive is again completely against company policy. I need explanation on this as well.

Chat ID: P7RWTN8435
Customer wanted to purchase from Ali Express which is HK based. Therefore, it should be from HK warehouse to India.

As per my calculation Total is approx USD 71, whereas, you quoted to Cx USD 255. Thats a huge difference, and how could you explain the cost for an item of $50, and vol not much. There was apparently something wrong in your calculation.

Additionally, as its one order, customer is obviously referring to repacking the individual package. You have provided the script stating we do not merge multiple packages into a box- which is not related to customer query. And I completely agree with

Visitor's comment:

not understand what customer need

Chat ID: P78R2LJDWD
When customer is irate and persistent, you do not try to close the chat like that.  If you check your chat, after almost every line, you offered- Is there anything else I may assist you with today?

It shows how impatient you are to close the chat, and hence sending negative message to customer who is already angry for a mistake of Borderlinx.
I've also observed that in your chats you are putting the blame to other departments like Warehouse, management, IT etc.. As a company we must speak as 'WE'.
I apologise, we are trying to process the shipment as soon as possible but its taking more time then expected.
Yes, despite our best attempt to process your parcel ,its taking some more time. We are truly sorry for the delay and inconvenience
Yes, we are trying our best to get you an update while contacting relevant department. I expect to get back to you with the requested information very soon.
etc.......

Chat ID: P7BRH6FGG7
In your first response, you provided inaccurate response to the customer that DHL has already picked up the parcel. Whereas, DHL only received the information from us. No pickup done.

Secondly, customer issue was already escalated under different ticket, shipment is misplaced currently. You should have provided more accurate update on the issue if you had checked history on Zendesk. It was not done.

Third, before you escalate on AE, you should always check if a case has been sent already. Had you done so, we could have avoided a duplicate ticket (extra work) for hub.

Chat ID: P76RZ36V4M
Do not use abbreviation with customer. It may be obvious to you, but customer will not be able to relate to it. It happened in your chat (on TAT)

Again, as highlighted in one of my previous feedback, do not use- Is there anything else I may assist you with today?, until the chat is done. Definitely not just after responding to customer. Wait for them to say something? Or, if customer is not responding, you may ask so.

If there is some delay from our end, you must show empathy. its basic of customer service. And the way you structure your sentence makes a difference. Instead of saying- We have a TAT to fulfill a request of 48 hours, you can say- Though we always try to fulfil all request within 24 hours, it may take another business day. We apologise for the slight delay in providing the requested information.

Chat ID: P7KNAKJB88
This customer had a simple but genuine issue. The invoices are too big for the online form. So, asking him to submit via online form is futile. He wanted to know of his last chat, and I see it was with you (24 April) and Anshul (22 April). He specifically told Anshul of the same issue and was confirmed the invoices were received successfully. All we needed was verify them and amend. Exception possibly.

But we made him wait, failure to check previous chats, no invoices etc.. all for a simple request. Any body could have helped him really. Sadly, we let him down.

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com/>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]